<?PHP
session_start();
if(isset($_SESSION['Nama']) and isset($_SESSION['Pass'])) {
$Nama = $_SESSION['Nama'];
if ($Nama == "intel"){
?>
<? include("../index.globalconfig.php"); ?>
<? include("../index.cma.db.php"); ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><?PHP echo $satker; ?></title>
<LINK href="images/index.css" rel="stylesheet" type="text/css">
<LINK href="images/menu.css" rel="stylesheet" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
body {
	background-image: url();
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
-->
</style> <link rel="stylesheet" type="text/css" media="all" href="jsDatePick_ltr.min.css" />
<script type="text/javascript" src="jsDatePick.min.1.3.js"></script>
<script type="text/javascript">
	window.onload = function(){
		new JsDatePick({
			useMode:2,
			target:"inputField",
			dateFormat:"%d/%m/%Y"
		});
	};
</script>
<SCRIPT TYPE="text/javascript">
<!--
// copyright 1999 Idocs, Inc. http://www.idocs.com
// Distribute this script freely but keep this notice in place
function numbersonly(myfield, e, dec)
{
var key;
var keychar;

if (window.event)
key = window.event.keyCode;
else if (e)
key = e.which;
else
return true;
keychar = String.fromCharCode(key);

// control keys
if ((key==null) || (key==0) || (key==8) ||
(key==9) || (key==13) || (key==27) )
return true;

// numbers
else if ((("0123456789").indexOf(keychar) > -1))
return true;

// decimal point jump
else if (dec && (keychar == "."))
{
myfield.form.elements[dec].focus();
return false;
}
else
return false;
}

//-->
</SCRIPT>
<style type="text/css">
<!--
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
-->
</style>
<script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=yes';
win=window.open(mypage,myname,settings);}
// -->
</script>
<script type="text/javascript">
function printF(printData)
{
var a = window.open ('', '',"status=1,scrollbars=1, width=900,height=600");
a.document.write(document.getElementById(printData).innerHTML.replace(/<a\/?[^>]+>/gi, ''));
a.document.close();
a.focus();
a.print();
a.close();
}
</script>
</head>

<body>
<table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td background="images/kn.sleman.c.jpg"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td>          <table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="73%" valign="top" bgcolor="#99CC33"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td bgcolor="#669900"><div align="left">
                  <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="700" height="50">
                    <param name="movie" value="../themes/top_hijau.swf">
                    <param name="quality" value="high">
                    <embed src="../themes/top_hijau.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="700" height="50"></embed>
                  </object>
                  </div></td>
              </tr>
            </table>            </td>
          </tr>
          <tr>
            <td valign="top" bgcolor="#669900"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td><div class="drop">
                    <ul class="drop_menu">
                      <li><a href='index.php'><strong>HOME</strong></a>
                          <ul> 
						  <li><a href='?g=disposisi&d=inc'>INFO DISPOSISI</a></li>
                      
                            <li><a href='../admin/index.keychange.php?user=intel' onclick="NewWindow(this.href,'mywin','600','300','yes','center');return false" onfocus="this.blur()">UBAH PASSWORD</a></li>
                          </ul>
                      </li>
					     <li><a href='index.php'><strong>SURAT MASUK INTEL</strong></a>
                        <ul>
						<li><a href="?g=suratmasuk&i=index&jenis=1" title="SURAT MASUK INTEL">PANTAUAN SURAT INTEL</a></li>
                 
                        </ul>
                    </li>
                      <li><a href='index.php'><strong>LAPORAN</strong></a>
                          <ul>
                            <li><a href="?g=lapinsus&d=inc" title="LAPINSUS">LAPINSUS</a></li>
                            <li><a href="?g=lapinhar&d=inc" title="LAPINHAR">LAPINHAR</a></li>
          
							
                          </ul>
                      </li>
					     <li><a href='index.php'><strong>AGENDA & ISIAN</strong></a>
                          <ul>
                            
                            <li><a href="?g=jadpamgal&d=inc" title="AGENDA PAMGAL">AGENDA PAM GAL</a></li>
							<li><a href="?g=kirka&d=inc" title="KIRKA">KIRKA</a></li>
          <li><a href="?g=kartutik&d=inc" title="KARTUTIK">KARTU TIK</a></li>
							
                          </ul>
                      </li>
                      <li><a href='#'><strong>MEDIA INFO PUBLIK</strong></a>
                          <ul>
						  <li><a href="?g=infosms&d=inc" title="SMS CENTER">SMS CENTER PUBLIK</a></li>
                            <li><a href="?g=mip&d=inc" title="MEDIA INFO PUBLIK">MEDIA INFO PUBLIK KOMP LOBBY</a></li>
                           
                          </ul>
                      </li>
                      <li><a href='#'><strong>JMS & TP4D</strong></a>
                          <ul>
                            <li><a href="?g=agendaintel&d=inc" title="JADWAL JMS">JADWAL JMS</a></li>
							 <li><a href="?g=tp4&d=inc" title="TP4D">INFO TP4D</a></li>
                          </ul>
                      </li>
                      <li><a href='#'><strong>INFORMASI</strong></a>
                          <ul>
                            <li><a href="?g=digrecpidum&d=inc" title="TAHAP 2 PIDUM">TAHAP 2 PIDUM</a></li>
							<li><a href="?g=digrecpidsus&d=inc" title="TAHAP 2 PIDSUS">TAHAP 2 PIDSUS</a></li>
                          </ul>
                      </li>
                      <li><a href='../index.logout.php'><strong>LOGOUT</strong></a> </li>
                    </ul>
                </div></td>
              </tr>
            </table></td>
          </tr>
        </table>
          <table width="100%"  border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="73%" valign="top"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td bgcolor="#FFFFFF"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
                    <tr>
                      <td><?PHP
$g1 = $_GET["g"];  
$d1 = $_GET["d"]; 
$i1 = $_GET["i"]; 
$id1 = $_GET["id"]; 
if($g1 == "lapinsus"){ include("$d1/intel_lapinsus.php"); }

elseif($g1 == "tikbiodatapost"){ include("$d1/intel_tikbiodatapost.php"); }
elseif($g1 == "tikpengobatanpost"){ include("$d1/intel_tikpengobatanpost.php"); }
elseif($g1 == "tikorganpost"){ include("$d1/intel_tikorganpost.php"); }
elseif($g1 == "kartutikorgan"){ include("$d1/intel_tikorganview.php"); }
elseif($g1 == "kartutikbiodata"){ include("$d1/intel_tikbiodataview.php"); }
elseif($g1 == "kartutikcetakan"){ include("$d1/intel_tikcetakanview.php"); }
elseif($g1 == "kartutikpengobatan"){ include("$d1/intel_tikpengobatanview.php"); }
elseif($g1 == "kartutiktsk"){ include("$d1/intel_tiktskview.php"); }
elseif($g1 == "tiktskpost"){ include("$d1/intel_tiktskpost.php"); }
elseif($g1 == "tikorgpost"){ include("$d1/intel_tikorgpost.php"); }
elseif($g1 == "tikcetakanpost"){ include("$d1/intel_tikcetakanpost.php"); }
elseif($g1 == "lapinsuspost"){ include("$d1/intel_lapinsuspost.php"); }
elseif($g1 == "lapinsusedit"){ include("$d1/intel_lapinsusedit.php"); }
elseif($g1 == "lapinharpost"){ include("$d1/intel_lapinharpost.php"); }
elseif($g1 == "lapinharedit"){ include("$d1/intel_lapinharedit.php"); }
elseif($g1 == "kirkapost"){ include("$d1/intel_kirkapost.php"); }
elseif($g1 == "agendapost"){ include("$d1/intel_agendaintelpost.php"); }
elseif($g1 == "lapinhar"){ include("$d1/intel_lapinhar.php"); }
elseif($g1 == "kartutik"){ include("$d1/intel_kartutik.php"); }
elseif($g1 == "kirka"){ include("$d1/intel_kirka.php"); }
elseif($g1 == "jadpamgal"){ include("$d1/intel_jadpamgal.php"); }
elseif($g1 == "jadpamgalpost"){ include("$d1/intel_jadpamgalpost.php"); }
elseif($g1 == "infosms"){ include("smscenter.inbox.php"); }
elseif($g1 == "smsbalas"){ include("smscenter.balas.php"); }
elseif($g1 == "smshapus"){ include("smscenter.hapus.php"); }
elseif($g1 == "disposisi"){ include("$d1/intel_disposisi.php"); }
elseif($g1 == "kirimsms"){ include("$d1/intel_kirimsms.php"); }
elseif($g1 == "agendaintel"){ include("$d1/intel_agendaintel.php"); }
elseif($g1 == "mip"){ include("$d1/intel_mediainfopublik.php"); }
elseif($g1 == "bacapesan"){ include("$d1/intel_bacapesan.php"); }
elseif($g1 == "viewlapinsus"){ include("$d1/view.lapinsus.php"); }
elseif($g1 == "viewlapinhar"){ include("$d1/view.lapinhar.php"); }
elseif($g1 == "viewkirka"){ include("$d1/view.kirka.php"); }
elseif($g1 == "digrecpidsus"){ include("$d1/pidsus_sidikdigital.php"); }
elseif($g1 == "sidikdigitalview"){ include("$d1/pidsus_sidikdigitalview.php"); }
elseif($g1 == "digrecview"){ include("$d1/pidsus_digrecview.php"); }
elseif($g1 == "digrecpidum"){ include("$d1/index.tahap2.php"); }
elseif($g1 == "tahap2all"){ include("$d1/index.tahap2all.php"); }
elseif($g1 == "digrecviewpidum"){ include("$d1/index.digrecview.php"); }
elseif($g1 == "suratmasuk"){ include("$i1.suratmasuk.php"); }
elseif($g1 == "tp4"){ include("$d1/intel_tp4.php"); }
elseif($g1 == "tp4post"){ include("$d1/intel_tp4post.php"); }
elseif($g1 == "tp4edit"){ include("$d1/intel_tp4edit.php"); }
else{ include("inc/intel_disposisi.php"); }
?></td>
                    </tr>
                  </table></td>
                </tr>
              </table>
                </td>
            </tr>
        </table>
          </td></tr>
    </table></td>
  </tr>
  <tr>
    <td background="images/kn.sleman.e.jpg"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td bgcolor="#006600"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
            <tr>
              <td><span class="style1"><?PHP echo $satker; ?> | <?PHP echo $alamat; ?></span></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
<?
}
else {
echo "ANDA BELUM LOGIN, GAGAL AKSES";
echo "<meta http-equiv=\"refresh\" content=\"3; url=../index.php\">";
}}
?>